/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Ventana";

/* Class = "NSTabViewItem"; label = "Pictures"; ObjectID = "76"; */
"Pictures" = "Imágenes";

/* Class = "NSTabViewItem"; label = "Camera"; ObjectID = "80"; */
"Camera" = "Cámara";

/* Class = "NSButton"; gToolTip = "Pause the live video feed"; ObjectID = "245"; */
"Pause the live video feed" = "Pausar vídeo en directo";

/* Class = "NSSlider"; gToolTip = "Adjust color temperature"; ObjectID = "249"; */
"Adjust color temperature" = "Ajustar temperatura de color";

/* Class = "NSSlider"; gToolTip = "Adjust contrast"; ObjectID = "250"; */
"Adjust contrast" = "Ajustar contraste";

/* Class = "NSSlider"; gToolTip = "Adjust saturation"; ObjectID = "256"; */
"Adjust saturation" = "Ajustar saturación";

/* Class = "NSSlider"; gToolTip = "Adjust brightness"; ObjectID = "257"; */
"Adjust brightness" = "Ajustar brillo";

/* Class = "NSButtonCell"; title = "Freeze"; ObjectID = "449"; */
"Freeze" = "Congelar";

/* Class = "NSTextFieldCell"; title = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature."; ObjectID = "462"; */
"No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature." = "No se ha detectado ninguna cámara.\n\nCompruebe que la cámara está conectada y que ha instalado los controladores necesarios. Si necesita hacer ajustes, deberá reiniciar Comic Life para activar la función de cámara.";

/* Class = "NSBox"; title = "Box"; ObjectID = "471"; */
"Box" = "Cuadro";